> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Anchorage Payout Routes

> Lists the org's Anchorage token payout routes with token and network names.

Required scope: `integrations:read`

## OpenAPI

````yaml api-reference/openapi.json GET /stablecoin-payroll/list-anchorage-payout-routes
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/list-anchorage-payout-routes:
    get:
      operationId: listAnchoragePayoutRoutes
      summary: List Anchorage Payout Routes
      x-toku-required-scope: integrations:read
      description: >-
        Lists the org's Anchorage token payout routes with token and network
        names.


        Required scope: `integrations:read`
      parameters:
        - name: orgID
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListAnchoragePayoutRoutesResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    ListAnchoragePayoutRoutesResponse:
      type: object
      properties:
        routes:
          type: array
          items: {}
      description: Request regeneration does not infer response shapes.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
